• Evan Nemerson's avatar
    Replace WebKit 3.0 bindings with 4.0. · 62b887da
    Evan Nemerson authored
    WebKitGTK+ is bumping their API version to 4.0 starting with 2.5.1.
    These bindings haven't been part of a stable Vala release, so it should
    be safe to just bump the version we distribute, too, instead of adding
    4.0 alongside 3.0.
    62b887da
webkit2gtk-4.0.deps 21 Bytes